<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="icon" sizes="192x192" href="img/icons/192x192.png">
	<link rel="shortcut icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="apple-touch-icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="stylesheet" href="css/style.min.css">
	<title>dashb hackernoon -- unsubscribe form</title>


</head>

<body>
	<div class="subs-form">
		<div class="subs-form__wrapper">

			<div class="subs-form__logo">
				<img src="img/hackernoon.png" alt="">
			</div>

			<form class="subs-form__form">

				<div class="subs-form__inner">
					<p class="subs-form__text left strong">
						Unsubscribe
					</p>
					<p class="subs-form__text left">
						We're sorry to see you go! Enter your email address to unsubscribe from this list.
					</p>

					
				</div>

				<div class="subs-form__inputs">
					<label class="subs-form__labels" for="email">
						<span>Email Address</span>
						<input type="email" name="email" id="email" placeholder="your email"/>
					</label>

					
				</div>

				

				<button class="subs-form__btn unsubscribe" type="submit">Unsubscribe</button>




			</form>
		</div>
	</div>

	<script src="js/libs.min.js"></script>

	<script src="js/script.min.js"></script>
</body>

</html>